<?php
$z[0]=Array("field","香糯,香糯介绍,上思县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","香糯上思县香糯种植历史悠久，是在特定的气候、土壤和栽培管理条件下，经农民长期精心培育而成的优良品种。该品种米质纯正，米粒较大，洁白如玉，蒸熟成饭，软滑而粘，气味芳香，有“一田种糯遍垌香，一家煮饭全村香”之说，是民间逢年过节用以制作粽粑、年糕",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","香糯_上思县特产香糯",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　香糯\n</p><p>　　香糯种植历史悠久，是在特定的气候、土壤和栽培管理条件下，经农民长期精心培育而成的优良品种。该品种米质纯正，米粒较大，洁白如玉，蒸熟成饭，软滑而粘，气味芳香，有“一田种糯遍垌香，一家煮饭全村香”之说，是民间逢年过节用以制作、年糕、汤圆或绿豆饭等地方风味的上乘原料。上思县香糯因其香特异而闻名，深受区内外顾客的欢迎，但外地引种均因无法保持其香味而失败，故逢年过节，特别是在春节将届之际，外地前来求售香糯甚多。",538,997);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201I4X2Z-25a9.gif",999,1083);
$z[7][4]['name']="litpic";

?>